Subject: Re: [lojban] RE: imaginary worlds etc.

From: John Cowan <[email-masked]>
Date: Sun, 11 Feb 2001 22:05:11 -0500 (EST)

[email-masked] scripsit:

> <Foreknowledge, even perfect foreknowledge, doesn't imply causation.> 
> True, but to the point, perfect foreknowledge does imply the lack of choice.

I meant to say "choice", not "causation". The point of the envelope
example was to show that even though I foreknew that you would take
the $1 mil instead of drinking the battery acid, your choice was
perfectly unconstrained by me.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter